body {
  padding: 2px;
}

#banner {
  max-width: 100%;
  height: auto;
}

#brain {
  width: 260px;
  float: right;
  padding: 10px;
  padding-right: 20px;

}

#main {
  padding-left: 10px;
}

p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

h1 {
    font-family: Arial, Helvetica, sans-serif
}
h2 {
    font-family: Arial, Helvetica, sans-serif
}

li {
    font-family: Arial, Helvetica, sans-serif
}

a {
    font-family: Arial, Helvetica, sans-serif
}

  .toTop {
      float: right;
      margin-right: 20px
  }
  
  .decoration {
      float: right;
      height: 100%;
  }

  .decoration img {
      padding-top: 40px;
      padding-left: 10px;
    width: 200px;
  }

  .heading {
    background-color: rgb(235, 235, 235);
    padding: 10px;
    margin: 0px;
    font-size: 120%;
    border-style: solid;
    border-width: 1px;
    border-radius: 5px;
    border-color: lightgray;
  }
/*
#na {
  background-color: darkgrey;
}

#na:hover {
  background-color: rgb(150, 150, 150);
}
#na::selection {
  background-color: rgb(150, 150, 150);
}
*/

/* The heart of the matter */
.testimonial-group > .row {
  overflow-x: auto;
  white-space: nowrap;
  display: block;
}
.testimonial-group > .row > .col-xs-4 {
  display: inline-block;
  text-align: left;
}

/* Decorations */
.col-xs-4 {padding-bottom: 10px; padding-top: 0px; width: 180px; padding-right: 10px; }


#test {
  width: 150px;
  padding: 5px;
}

.dayOption {
  width: 320px;
  display: inline-block;
  padding-left: 2px;
  background-color: whitesmoke;
  padding-right: 0px;
  margin-right: 5px;
  overflow-x: auto;
  white-space: nowrap;
}
/*
.timeOption {
  width: 100%;
}
*/

.btn {
  width: 100%;
  line-height:0;
}

.labelText {
  height: 35px;

  display: inline-block;
  font-size: 16px;
  text-align: left !important;
  padding: 10px;
}

.labelText input {
  padding-left: 20px;
}

.pl-1 {
  text-align: left;
  width: 100%;
  font-size: 16px;
  text-align: left !important;
  margin: auto !important;
  padding-left: 10px !important;
}

.scrollInstruction {
  padding-top: 5px;
  font-size: 16px;
}

.submit {
  text-align: center;
  margin: auto;
  width: 220px;
  height: 70px;
  font-size: 24px;
}

#submitText {
  font-size: 20px;
}

.buttonHolder {
  text-align: center;
}

.dayOption {
  white-space: auto;
  width: 170px;
  overflow-x: auto;
  vertical-align:top;
}

.dayOption b {
  padding-left: 2px;
  margin-bottom: 0px;
  font-size: 18px;
}

.weekOption {
  display: inline-block;
  overflow-x: auto;
  white-space: nowrap;
}

.weekTitle {
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 0px;
  margin-bottom: 4px;
  margin-left: 3px;
}

.dateTitle {
  text-align: center;
  font-size: 16px;
}

.dayOption {
  display: inline-block;
}

.buttonText {
  margin-left: 10px;
  font-size: 17px;
}

.altOption {
  width: 300px;
  margin-left: 8px;
}

.midYearType {
  width: 300px;
  margin-left: 8px;
  text-align: left !important;
}

.midYearType input {
  padding-left: 20px !important;;
}

section.scrollmenu {
  overflow: auto;
  white-space: nowrap;
  border-right: 2px solid lightgrey;
  border-left: 2px solid lightgrey;
  padding-left: 5px;
  padding-right: 5px;
}

section.scrollmenu a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px;
  text-decoration: none;
}

section.scrollmenu a:hover {
  background-color: #777;
}

.follow {
  position: relative;
  padding-top: 90%;
}
/*
.btn-secondary {
  color: gray;
}

.btn-secondary:hover {
  color: gray;
}

.btn-secondary:selection {
  color: gray;
}
*/

#modifyRemote {
  display: none;
}

#modifyScan {
  display: none;
}

#remoteNote {
  display: none;
}

#scanNote {
  display: none;
}

#dropoff {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.fitbit {
  width: 480px;
  text-align: left !important;
  margin: auto !important;
  padding-left: 10px !important;
}

.fuss {
  width: 100px;
}

.buttonText {
  width: 100%;
}

.accordionIcon {
  float: right;
  padding-right: 30px;
}

.accordion {
  position: relative;
}


.collapsed .accordionIcon::after {
  display: inline-block;
  content: "\e072";
  font-family: 'Glyphicons Halflings';
  -webkit-transform: rotate(90deg);
  -moz-transform:    rotate(90deg);
  -ms-transform:     rotate(90deg);
  -o-transform:      rotate(90deg);
  transform:         rotate(90deg);
	color: #333;
}

.accordionIcon::after {
  display: inline-block;
  content: "\e072";
  font-family: 'Glyphicons Halflings';

  -webkit-transform: rotate(-90deg);
  -moz-transform:    rotate(-90deg);
  -ms-transform:     rotate(-90deg);
  -o-transform:      rotate(-90deg);
  transform:         rotate(-90deg);
	color: #333;

}

/*
.collapsed .accordionIcon::after {
  content: "up";
	color: #333;
*/

.filter {
  display: inline-block;
}

.scanInitialOptions {
  padding-top: 10px;
  margin-left: 38px;
}

.scanInitialQuestion {
  margin-left: 22px;

}

#scanFollowUpQuestions {
  display: none;
  
}

.specify {
  display: inline-block;
  vertical-align:top;
}